Subject: bug#57563: 28.1; macOS - layout warning at startup

From: Gerd Möllmann <[email-masked]>
Date: Wed, 7 Sep 2022 15:58:37 +0200

On 22-09-07 15:48 , Bob Kline wrote:
> On Wed, Sep 7, 2022 at 9:41 AM Gerd Möllmann <[email-masked]> wrote:
>> ...
>> Any change you can build Emacs yourself, Bob?
> 
> I'll give it a shot. I've built my own emacs on Linux, but it's been
> more than a quarter century since I've done any serious development
> for Mac software. Might take a day or two (assuming I succeed).

This worked for me a while ago (shell scripts and so on, using Homebrew):

https://github.com/jimeh/build-emacs-for-macos